﻿.updateProgress {
    color: #ffffff;
    background-color: #2465d4;
    margin: 0px 0px 0px 0px;
    z-index: 9999999999;
    padding: 10px 15px 10px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
    -webkit-transition: all 0 linear 1s,opacity 1s;
    -moz-transition: all 0 linear 1s,opacity 1s;
    -ms-transition: all 0 linear 1s,opacity 1s;
    -o-transition: all 0 linear 1s,opacity 1s;
    transition: all 0 linear 1s,opacity 1s;
    position: fixed;
    bottom: 60%;
    left: 45%;
}

    .updateProgress img {
        vertical-align: middle;
        margin-right: 10px;
        width: auto;
    }

.tlm-process {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    display: none;
    z-index: 9999999;
}

.pagination > span > a {
    position: relative;
    float: left !important;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

    .pagination > span > a.pageFirst {
        margin-left: 0;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
    }

    .pagination > span > a.pageLast {
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
    }

    .pagination > span > a:hover, .pagination > span > a.pageNumberSelected {
        background-color: #eee;
        border-color: #ddd;
    }
